### Virtual Method

# Gio AppLaunchContext launch_started

#### Declaration [src]

    void
    launch_started (
      GAppLaunchContext* context,
      GAppInfo* info,
      GVariant* platform_data
    )

#### Description

No description available.

#### Parameters

`info`

  Type: `GAppInfo`

  No description available.

  The data is owned by the caller of the method.

`platform_data`

  Type: `GVariant`

  No description available.

  The data is owned by the caller of the method.